<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="appName">
        <source>API Keys</source>
        <target state="translated">API-Schlüssel</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="genApiKeys">
        <source>Generate API Key</source>
        <target state="translated">API-Schlüssel generieren</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newApiKey">
        <source>New API Key</source>
        <target state="translated">Neuer API-Schlüssel</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="createBtn">
        <source>Create</source>
        <target state="translated">Erstellen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="myApiKeys">
        <source>My API Keys</source>
        <target state="translated">Meine API-Schlüssel</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="apiKeyUsage">
        <source>Use API Key to identify your project</source>
        <target state="translated">Benutzen Sie einen API-Schlüssel, um Ihr Projekt zu identifizieren.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmDelete">
        <source>Delete the API Key "{0}" can cause malfunctions in projects that use it. Do you want to delete this API Key?</source>
        <target state="translated">Den API-Schlüssel "{0}" zu löschen kann Probleme verursachen in Projekten, die diesen API-Schlüssel verwenden. Wollen Sie diesen API-Schlüssel wirklich löschen?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteOk">
        <source>API Key deleted</source>
        <target state="translated">API-Schlüssel gelöscht</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="insertOk">
        <source>API Key saved</source>
        <target state="translated">API-Schlüssel gespeichert</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dnIsEmpty">
        <source>Display name must be set</source>
        <target state="translated">Der Anzeigename muss erfasst werden.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dn">
        <source>Name</source>
        <target state="translated">Name</target>
      </trans-unit>
    </body>
  </file>
</xliff>
